<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/fin/tcfin0415m000" xml:lang="de">
   <Header>
      <Title>Integrationsbelegarten nach Abgleichgruppe drucken (tcfin0415m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm drucken Sie eine Liste der <Link href="/baanerp/tf/glossary/glossary#000458" role="glossary">Abgleichgruppen</Link> und der dazugehörigen <Link href="/baanerp/tf/glossary/glossary#000450" role="glossary">Integrationsbelegarten</Link>.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/integrations/400032" role="manual">Einrichten des Abgleichs</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="reco.f">
         <Header>
            <Title>Abgleichbereich</Title>
         </Header>
         <FuncDesc> Hierzu ist keine Hilfe verfügbar.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="reco.t">
         <Header>
            <Title>Abgleichbereich</Title>
         </Header>
         <FuncDesc> Hierzu ist keine Hilfe verfügbar.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="recs.f">
         <Header>
            <Title>Abgleichunterbereich</Title>
         </Header>
         <FuncDesc> Hierzu ist keine Hilfe verfügbar.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="recs.t">
         <Header>
            <Title>Abgleichunterbereich</Title>
         </Header>
         <FuncDesc> Hierzu ist keine Hilfe verfügbar.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="idty.f">
         <Header>
            <Title>Integrationsbelegart</Title>
         </Header>
         <FuncDesc> Hierzu ist keine Hilfe verfügbar.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="idty.t">
         <Header>
            <Title>Integrationsbelegart</Title>
         </Header>
         <FuncDesc> Hierzu ist keine Hilfe verfügbar.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>